/* Carmen Ho Template */

/* global resets */
* {margin:0; padding:0; border:none; line-height:1.2em;}
html, body {height:100%;}
body {
	background:#f0efea;
	font-size:15px;
	color:#3c3c3c;
	font-family:Georgia, "Times New Roman", Times, cursive;
	font-style:normal;
}
body aside {font-size:13px;}
/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, section, article, footer, address {display: block;}
/*.clearfix:after,
fieldset:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}*/
.clearfix { zoom: 1; }
.clearfix:before,
.clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
*[data-bislr-editable-area] { min-width:50px; min-height:10px; }
div {word-break:break-word;}
/* /global resets */

/* global structural */
h1 {
	font-size:56px;
	font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive;
	font-weight:normal;
	color:#404040;
	line-height:1.2em;
	text-transform:uppercase;
}
h2 {
	font-size:30px;
	font-family:"Dawning of a New Day", Georgia, "Times New Roman", Times, cursive;
	line-height:1em;
	font-weight:normal;
	line-height:1em;
}
h3 {font-size:18px;}
h4 {font-size:15px;}
h5 {font-size:12px; color:#404040; font-weight:normal;}
h6 {font-size:11px; font-weight:normal; font-style:italic;}
aside * {color:#288f7a;}
aside body {font-size:13px;}
aside h6 {color:#a0dbc7;}
aside h1 {font-size:38px;}
aside h1, aside h2, aside h3, aside h4, aside h5, aside h6 {
	font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive;
	font-weight:normal;
	text-transform:uppercase;
}
aside p,
aside label,
aside .tags a,
aside li {font-size:13px;}
aside a:hover {color:#404040;}
label {font-size:13px; line-height:1em; float: left;}
time {font-size:16px; font-family:"Dawning of a New Day", Georgia, "Times New Roman", Times, cursive;}
a {text-decoration:underline; line-height:inherit; color:#3c3c3c; }
a:hover {color:#288f7a;}
ul, ol {margin:0 0 24px 20px; padding:0; list-style-position:inside;}
li {margin-bottom:5px;}
.no-marg {margin:0 !important;}

table {width:100%; border-spacing:0;}
table tr:first-child td {
	border:none;
	background:url(../images/table-bg.png) repeat-x bottom left;
	color:#404040;
	text-transform:uppercase;
	font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive;
	font-size:18px;
	padding-bottom:8px;
}
table td {
	padding:6px 11px 6px 0;
	background:transparent url(../images/td-bg.png) repeat-x bottom left;
	border-bottom:1px solid #e5e5e5;
	font-size:13px;
}


.container {width:980px; margin:0 auto;}

header.main {padding:16px 0 18px;}
header.main h1 {font-size:45px;}
header.main h3 {font-size:24px;font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive;text-transform:uppercase;}
header.main h4 {font-size:24px;font-family:"Dawning of a New Day", Georgia, "Times New Roman", Times, cursive;
}
header.main p {font-size:13px;}

.header-left {width:380px; float:left; }
.header-left p i {
	font-family:"Dawning of a New Day", Georgia, "Times New Roman", Times, cursive;
	font-size:24px;
	font-style:normal;
	line-height:24px;
}
.header-right {width:590px; float:right; }
.header-right ul { width: auto; float: right; list-style: none; clear:both;}
.header-right ul li { float:left;background: none; margin: 0 0 0 0; padding: 0 0 0 20px; }
.header-right ul li a { font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive; display: block; font-size: 15px; text-decoration: none; padding: 0 0 3px 0!important; line-height: 1.2em;text-transform:uppercase;}
.header-right ul li a:hover { text-decoration: underline;  }
.header-right ul li a.active-nav {color:#288F7A;}
.header-right ul li ul { text-align:left; position: absolute; float: left; margin: -2px 0 0 -12px!important; min-width: 160px; max-width: 260px; padding: 4px 0 5px 0!important;  z-index: 100; zoom: 1; display: none; background: #F0EFEA;}
.header-right ul li ul li { clear: both; min-width: 160px; max-width: 260px; padding: 0 0 0 11px!important; margin: 0!important; text-shadow: #e7e7e7 0 0px 0px; background: none; }
.header-right ul li ul li a { color: #288F7A; min-width: 160px; max-width: 260px; margin: 0 0 0 0!important; padding: 4px 0 4px 0!important; }
.header-right ul li ul li a:hover {text-decoration: underline; }
.header-right ul li:hover ul { display: block; position: absolute; }



.content-wrap {background:#fff; padding:40px 42px; margin-bottom:19px;}
.content-main {width:610px; float:left;}
.content-wrap.three-col .menu-wrap {width:191px; float:left; margin-right:15px;}
.content-wrap.three-col .menu-wrap section {margin-bottom:20px;}
.content-wrap.three-col .content-main {width:419px; text-align:center; border-bottom:1px solid #e5e5e5; padding-bottom:1px;}
.content-wrap.three-col .content-main section {border-bottom:1px solid #e5e5e5; padding-bottom:26px;}
.content-wrap.three-col .content-main > div:first-child ~ div {margin-top:30px;}
.content-wrap.three-col .content-main h1 {font-size:42px;}
.content-wrap.three-col .sidebar {width:225px; text-align:center;}
.content-wrap.three-col .sidebar h3 {font-size:22px; color:#3c3c3c;}
.content-wrap.three-col .sidebar p {font-size:18px; color:#3c3c3c; font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive;}
.content-main.wide {width:auto; float:none;}
.sidebar {width:240px; float:right;}

aside section {margin-bottom:26px;}
aside section .aside-image {margin-bottom:5px;}
aside section header {margin-bottom:5px;}

footer.main {margin-bottom:19px; font-family:Ovo, Georgia, "Times New Roman";}
footer.main h1 {font-size:30px;}
footer.main h2 {font-size:26px;}
footer.main h3 {font-size:22px;}
footer.main h4 {font-size:18px;}
footer.main h5 {font-size:14px;}
footer.main h6 {font-size:12px;}
footer.main h1, footer.main h2, footer.main h3, footer.main h4, footer.main h5, footer.main h6 {font-family:Ovo, Georgia, "Times New Roman";} 
footer.main * {}
footer.main a,
footer.main a:hover {color:#404040;}
footer.main a:hover {opacity:0.9; filter:alpha(opacity=90);}
footer.main .left {width:860px; float:left;}
footer.main .left h5{color:#aaaaaa;}
footer.main .right {opacity:0.8; filter:alpha(opacity=80); width:110px; float:right;}

/* home styling */
.divided,
section.hero + .content-main .divided {
	padding:26px 0;
	border-bottom:1px solid #e5e5e5;
	border-top:1px solid #e5e5e5;
	margin-bottom:1px;
}
section.hero + .content-main .divided {border-bottom:none;}
section.hero + .content-main {border-top:1px solid #e5e5e5; padding-top:1px;}
.divided:first-child {border-top:none; padding-top:0;}
.divided:last-child {border-bottom:none; padding-bottom:0;}
.divided h1,
.divided h2 {text-align:center;}
section.divided p, section.divided li {font-size:13px;}
.divided h4,
.sub-features h4,
.content-wrap.three-col h4,
.blog h4 {
	font-size:24px;
	font-family:"Dawning of a New Day", Georgia, "Times New Roman", Times, cursive;
	font-weight:normal;
	text-align:left;
}
.content-wrap.three-col h4 {text-align:center;}
section.hero {margin-bottom:24px;}
section.hero h1 {font-size:46px;}
section.hero h3 {font-size:24px;font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive;text-transform:uppercase;}
section.hero h4 {font-size:24px;font-family:"Dawning of a New Day", Georgia, "Times New Roman", Times, cursive;
}
.hero-copy {width:240px; float:left; text-align: left; }
.hero-image {width:601px; float:right;}
.hero.wide .hero-image {width:auto; float:none;}

.sub-features header {margin-bottom:9px;}
.sub-features h1 {font-size:38px;}
.sub-features h2 {
	font-size:30px;
	font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive;
	text-align:left;
}
.sub-features h3 {font-size:24px;}
.sub-features h3 {font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive; font-weight:normal;}
.sub-features h3 a {text-decoration:none;}
.sub-features .promo-image {margin-bottom:5px;}
.sub-features {}
.sub-features.three-col article,
.sub-features.four-col article {
	width:193px;
	display:inline-block;
	vertical-align:top;
	margin:0 10px 15px 0;
}
.sub-features.four-col article {width:213px;}
.content-main.wide .sub-features.three-col article {
	width:286px;
}

/* landing styling */
.intro-section {margin-bottom:36px;}
.sub-features.vertical {border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; padding-top:1px; margin:0;}
.sub-features.vertical article {padding:20px 0 13px; margin-bottom:1px; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5;}
.sub-features.vertical .promo-image {float:left; width:194px; min-height:163px; margin-right:14px;}
.sub-features.vertical .promo-copy {width:402px; margin-left:208px;}

.menu-title {margin-bottom:5px;}
.menu-title h2 {font-size:34px; font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive; font-weight:normal; color:#b2b2b2;}
.menu p {font-size:13px;}

/* content styling */
section.two-col {margin-right:-38px;}
section.two-col .col {float:left; width:277px; margin-right:38px;}

/* blog styling */
.blog .publish-details,
.blog h1 {text-align:center;}
.blog .publish-details {margin-bottom:15px;}
.blog-editable h1, .blog-editable h2, .blog-editable h3, .blog-editable h4, .blog-editable h5, .blog-editable h6, .blog-editable p {margin-bottom:15px;text-align:left;}
.blog-editable h5
.blog h1 {font-size:40px;}
.blog h1.blog-title {margin-bottom:7px;}
.blog h1 a {text-decoration:none;}
.blog-image {margin-bottom:10px;text-align:center;}
.blog .tags {font-size:12px; color:#b2b2b2;}
.recent-post {margin-bottom:5px;}
.recent-post .focus-post {margin-bottom:5px;}
.recent-post .focus-post img {max-width:240px;}
.recent-post .focus-post p{font-size:13px;}
.recent-post .focus-post time{font-size:15px;}
.recent-post .secondary-posts {margin-bottom:5px;}
.recent-post .secondary-posts p{font-size:13px;}
.recent-post .secondary-posts time{font-size:15px;}

.pagination {
	border-top:1px solid #e5e5e5;
	padding-top:9px;
	text-transform:uppercase;
	text-align:right;
}
.pagination h3 {
	font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive;
	font-weight:normal;
	float:right;
}
.pagination h3:hover {color:#288f7a; text-decoration:underline;}
.pagination h3.prev {float:left;}
.pagination h3.disabled,
.pagination h3.disabled a {color:#b2b2b2;}

/* social styling */
.post_sns {height:20px; margin-top:9px; width: 400px;}
.post_sns .twitter_button {float:left; height:20px; max-width:76px; margin-right:13px; line-height:initial; font-size:initial;}
.twitter_button.small {margin-right:3px;}
.post_sns .google_button {float:left; height:20px; max-width:59px; margin-right:13px; line-height:initial; font-size:initial;}
.google_button.small {margin-right:3px;height:17px;}
.post_sns .linkedin_button {height:20px; float:left; margin-right:10px; line-height:initial; font-size:initial;}
.linkedin_button.small {margin-right:3px;}
.post_sns .facebook_button {float:left; height:20px; line-height:initial; font-size:initial;}
.facebook_button.small {margin-right:3px;width:49px;overflow:hidden;}
.facebook_comments {margin-top:11px; padding-top:11px; background:url(../images/featuredivide-bg.png) repeat-x top left;}
.twitter-posts .twitter-list{max-height:200px; overflow:auto;}
.twitter-posts .twitter-post.post-img-marg p {margin-left:44px;}
.twitter-posts .twitter-post {margin-bottom:10px;}
.twitter-post .tweet-author {display:block; font-size:0.8em;}
.twitter-post .tweet-time {display:block; font-style:italic; font-size:0.8em;}
.tweet-image {float:left; margin-right:8px;}
.tweet-image img {width:36px; height:36px;}
.twitter-follow {text-align:right; margin-top:5px;}

/* weather styling */
#weather-city img {float:left; margin:0 10px 10px 0;}
#weather-city p {font-size:12px; margin-bottom:5px;}


.paypalstore {width:100%;margin:10px 0;}
.paypalstore h3, .paypalstore h4, .paypalstore p, .paypalstore {font-family:Georgia, "Times New Roman", Times, serif;}


/* PAYPAL - ITEMS */
.simpleCart_shelfItem {width:250px;padding:15px 25px 15px 0;display:inline-block;float:left;}
.simpleCart_shelfItem .product-image-wrap {float:left;}
.simpleCart_shelfItem .product-image{margin:0 12px 0 0;display:inline-block;text-align:center;width:100px;height:100px;}
.item_content { float: left; vertical-align:top; max-width:134px; }
.item_content .item_name { display: block; width: 100% !important; min-height: 10px; font-size:14px;padding-bottom:5px!important;}
.item_content .item_description { display: block; width: 100%; min-height: 10px; padding: 0 0 6px 0!important;font-size:12px; }
.item_content .item_price { float: left; display: inline; zoom: 1; width: auto; min-height: 10px; padding: 6px 0 0 0; font-size:12px;}
.item_content .item_quantity { float: left; display: inline; zoom: 1; width: auto; min-height: 10px; padding: 0; margin: 0 0 0 10px; padding: 0 0 0 0!important; width:24px!important; height:21px!important; 
text-align:center; font-size:12px!important;}
.item_content .add_to_cart_paypal { float: left; display: block; width: 100%; margin: 10px 0 10px 0; position:relative; clear:both;}
.simpleCart_shelfItem .item_add {display:inline-block;font-size:13px;background:#288f7a;color:#ffffff;padding:2px 7px;margin-top:5px;}
.simpleCart_shelfItem .item_add:hover {cursor:pointer;opacity:0.7; filter: alpha(opacity=70);}


/* PAYPAL -ITEMS IN CART */
.cartHeaders {border-bottom:1px solid #E5E5E5;padding-bottom:5px;margin-bottom:5px;min-height:18px;}
.cartHeaders .itemName {float:left;width:55%;}
.cartHeaders .itemPrice {float:left;width:14%;}
.cartHeaders .itemQuantity {float:left;width:15%;}
.cartHeaders .itemTotal {float:left;width:15%;text-align:right;}

.itemContainer {padding-top:5px;min-height:13px;}
.itemContainer p {display:none;}
.itemContainer .itemName {float:left;width:55%;}
.itemContainer .itemPrice {float:left;width:14%;}
.itemContainer .itemQuantity {float:left;width:15%;}
.itemContainer .itemTotal {float:left;width:15%;text-align:right;}


/* PAYPAL - BOTTOM TOTALS */
.bottom-totals {clear:both; margin-top:15px; padding:10px 0;border-top:1px solid #E5E5E5;}
.shopping-status {padding-bottom:30px;}
.cart-total-right span, .cart-total-right p{display:inline;}
.cart-subtotal-right p{display:inline;}
.cart-subtotal-right {text-align:right;font-size:13px;display:block;margin-top:2px;margin-bottom:3px;}
.cart-subtotal-right .simpleCart_taxRate {display:inline-block;min-width:75px;text-align:right;}
.cart-subtotal-right .simpleCart_taxCost {display:inline-block;min-width:75px;text-align:right;}
.cart-subtotal-right .simpleCart_total {display:inline-block;min-width:75px;text-align:right;}
.cart-subtotal-right .simpleCart_shippingCost {display:inline-block;min-width:75px;text-align:right;}
.cart-total-right {float:right;padding-bottom:7px;padding-top:8px;text-align:right;display:block;margin-top:8px;width:100%;}
.cart-total-right p {border-bottom:1px solid #E5E5E5;border-top:1px solid #E5E5E5;padding:5px 0;font-weight:bold;}
.cart-total-right .simpleCart_finalTotal{display:inline-block;min-width:75px;text-align:right;}


/* PAYPAL - BUTTONS */
.shopping-complete-total{margin-top:10px;padding-top:10px;border-top:1px solid #E5E5E5;}
.checkout-empty{padding-top:10px;float:right;clear:both;width:100%;display:block;text-align:right;font-size:13px;}
.simpleCart_empty{display:inline-block;padding:8px;margin-top:4px;}

.checkout-button {margin-bottom:5px;display:inline;margin-left:20px;background: url(../images/arrow-front.png) no-repeat right; padding: 7px 0px 7px 0px;float:right;}
.checkout-button .simpleCart_checkout{color:#404040;background:#f7f7f7;font-size:14px;border:1px solid #b2b2b2;line-height:25px;padding:0 11px;display:inline-block;font-family:Georgia, "Times New Roman", Times, cursive;cursor:pointer;}
.simpleCart_checkout:hover {opacity:0.7; filter: alpha(opacity=70);}

.showing-totals {display:block;}
.showing-totals.hide-totals {display:none;}


/* PAYPAL - RHC */
.rhc-paypal .cartHeaders {display:none;}
.rhc-paypal .itemContainer .itemPrice {float:left;width:auto;display: none;}
.rhc-paypal .simpleCart_shelfItem .product-image{margin:0 12px 0 0;display:inline-block;width:75px;height:75px;text-align:center;}
.rhc-paypal .shopping-status {padding-bottom:5px;}
.rhc-paypal .simpleCart_shelfItem {width:100%;padding:0 0 15px 0;float:left;display:inline;}
.rhc-paypal .itemContainer {padding-top:5px;}
.rhc-paypal .itemContainer p {float:none;margin-left:5px;margin-right:5px;display:inline;}
.rhc-paypal .itemContainer .itemName {float:none;width:auto;display:inline;}
.rhc-paypal .itemContainer .itemQuantity {float:none;width:auto;display:inline;}
.rhc-paypal .itemContainer .itemTotal {float:none;width:auto;display:inline;}


/* PAYPAL - IE7 FIXES */
.ie7 .item_content .item_quantity { float: left; width: auto; min-height: 10px; margin: 0 0 0 10px!important; padding: 5px 0 0 0!important; width:24px!important; height:19px!important; text-align:center; font-size:12px!important;}
.ie8 .item_content .item_quantity { float: left; width: auto; min-height: 10px; margin: 0 0 0 10px; padding: 3px 0 0 0!important; width:24px!important; height:23px!important; text-align:center; font-size:12px!important;}

/* PAYPAL - COLOUR CHANGES */



/* TARGETING CHILDREN */
.wide-shop .product-list-target .simpleCart_shelfItem {width:273px;}
.wide-shop .simpleCart_shelfItem .item_content {max-width:161px;}
.wide-shop .product-list-target .simpleCart_shelfItem:nth-child(3n+1) {clear:left;}

.medium-shop .product-list-target .simpleCart_shelfItem {width:280px;}
.medium-shop .simpleCart_shelfItem .item_content {max-width:168px;}
.medium-shop .product-list-target .simpleCart_shelfItem:nth-child(2n+1) {clear:left;}

.sub-features .promo-image .cart-total {font-size:12px;}
.sub-features .promo-image .simpleCart_items {font-size:12px;}


.promo-copy.vertical-copy .simpleCart_shelfItem {width:377px;}
.promo-copy.vertical-copy .simpleCart_shelfItem .item_content {max-width:265px;}

.sub-features.four-col .promo-copy .item_content {max-width:126px}
.sub-features.four-col .promo-copy .paypalstore, .sub-features.four-col .promo-copy .paypalstore p {font-size:12px;}

.sub-features.three-col .promo-copy .item_content {max-width:106px}
.sub-features.three-col .promo-copy .paypalstore, .sub-features.three-col .promo-copy .paypalstore p {font-size:12px;}

.centre-paypal .paypalstore {font-size:11px;}
.centre-paypal .paypalstore p{font-size:11px;}
.centre-paypal .simpleCart_shelfItem{text-align:center;margin-bottom:10px;width:100%;}
.centre-paypal .item_content {width:100%;max-width:100%;}
.centre-paypal .item_quantity {float:none;}
.centre-paypal .item_price {float:none;}
.centre-paypal .item_description {text-align:center;}
.centre-paypal .product-image-wrap{float:none;}
.centre-paypal .product-image{margin:0;}